Bug 982690 - [abrt] pidgin-2.10.7-2.fc18: sighandler: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.7-2.fc18: sighandler: Process /usr/bin/pidgin was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:0b05d21bbd31f48bf54e61fc83a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 11:02 EDT by Cristian Ciupitu
Modified: 2014-02-05 17:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:05:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.30 KB, text/plain)
2013-07-09 11:02 EDT, Cristian Ciupitu
no flags Details
File: cgroup (131 bytes, text/plain)
2013-07-09 11:02 EDT, Cristian Ciupitu
no flags Details
File: core_backtrace (1.76 KB, text/plain)
2013-07-09 11:02 EDT, Cristian Ciupitu
no flags Details
File: dso_list (12.50 KB, text/plain)
2013-07-09 11:02 EDT, Cristian Ciupitu
no flags Details
File: environ (1.74 KB, text/plain)
2013-07-09 11:02 EDT, Cristian Ciupitu
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-09 11:03 EDT, Cristian Ciupitu
no flags Details
File: maps (129.96 KB, text/plain)
2013-07-09 11:03 EDT, Cristian Ciupitu
no flags Details
File: open_fds (608 bytes, text/plain)
2013-07-09 11:03 EDT, Cristian Ciupitu
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2013-07-09 11:03 EDT, Cristian Ciupitu
no flags Details
File: var_log_messages (228 bytes, text/plain)
2013-07-09 11:03 EDT, Cristian Ciupitu
no flags Details

  None (edit)
Description Cristian Ciupitu 2013-07-09 11:02:28 EDT
Description of problem:
It was probably caused by someone trying to send me a file over IRC using DCC.

Version-Release number of selected component:
pidgin-2.10.7-2.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 3
cmdline:        pidgin
crash_function: sighandler
executable:     /usr/bin/pidgin
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 sighandler at gtkmain.c:179
 #5 __malloc_get_state at hooks.c:429
 #6 ??
 #7 irc_dccsend_recv_destroy at dcc_send.c:43
 #8 purple_xfer_cancel_local at ft.c:1527
 #9 purple_proxy_connect_data_disconnect at proxy.c:642
 #10 socket_ready_cb at proxy.c:727
 #11 pidgin_io_invoke at gtkeventloop.c:73
 #16 gtk_main at gtkmain.c:1257
Comment 1 Cristian Ciupitu 2013-07-09 11:02:37 EDT
Created attachment 771084 [details]
File: backtrace
Comment 2 Cristian Ciupitu 2013-07-09 11:02:44 EDT
Created attachment 771085 [details]
File: cgroup
Comment 3 Cristian Ciupitu 2013-07-09 11:02:50 EDT
Created attachment 771086 [details]
File: core_backtrace
Comment 4 Cristian Ciupitu 2013-07-09 11:02:54 EDT
Created attachment 771087 [details]
File: dso_list
Comment 5 Cristian Ciupitu 2013-07-09 11:02:57 EDT
Created attachment 771088 [details]
File: environ
Comment 6 Cristian Ciupitu 2013-07-09 11:03:00 EDT
Created attachment 771089 [details]
File: limits
Comment 7 Cristian Ciupitu 2013-07-09 11:03:04 EDT
Created attachment 771090 [details]
File: maps
Comment 8 Cristian Ciupitu 2013-07-09 11:03:07 EDT
Created attachment 771091 [details]
File: open_fds
Comment 9 Cristian Ciupitu 2013-07-09 11:03:11 EDT
Created attachment 771092 [details]
File: proc_pid_status
Comment 10 Cristian Ciupitu 2013-07-09 11:03:29 EDT
Created attachment 771093 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:17:26 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:05:54 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.